* {
  margin: 0;
  padding: 0;
}

html,body {
  margin: 0px;
  padding: 0px;
}

body {
position: relative;
font-size: 16px;
min-width: 320px;
background-color:rgb(255,253,246);
}

div {
box-sizing: border-box;
margin: 0;
padding: 0;
}

header {
  width:100%;
  padding-top:2.0em;
}

.contactBar {
  width:100%;
  background-color:rgb(255,253,246);
  text-align:center;
  padding:10px;
}

.companyName {
  position:relative;
  width:100%;
  height:400px;
  background:transparent url(header-BG2.png) repeat-x scroll 0 0;
  display:flex;
  flex-flow: row nowrap;
  justify-content:center;
  align-items:center;
  color:rgb(255,255,255);
}

.companyName::before,
.companyName::after {
  content:'';
  position:absolute;
  width:100%;
  height:45px;
}
  
.companyName::before {
  top:0;
  left:0;
  background:transparent url(css-strip-top.png) no-repeat scroll top center/cover;
}

.companyName::after {
  top:calc(100% - 45px);
  left:0;
  background:transparent url(css-strip-bot.png) no-repeat scroll top center/cover;
}

.upperContainer {
  position:relative;
  width:100%;
}

.ContentWrapper {
  position:relative;
}

.CTABlockWrapper {
  position:relative;
  width:100%;
  padding:1.0em 0px;
}

.Gallery-Rodeo {
  background:transparent url(backdrop-cta-rodeo.jpg) no-repeat scroll 50% 0/cover;
}

.Gallery-Fallfair {
  background:transparent url(backdrop-cta-fallfair.jpg) no-repeat scroll 50% 0/cover;
}

.GalleryWrapper {
  position:relative;
  width:90%;
  margin:0 auto;
  box-shadow:
  1px 1px 5px rgb(0,0,0);
}

.ctaImgBlock {
  position:relative;
  max-height:338px;
  font-size:0;
  overflow:hidden;
}

.ctaImgBlock img {
  position:relative;
  padding:0;
  width:100%;
}

.pad-this {
  padding:10px;
}

.pad-this img {
  box-shadow:
  1px 1px 5px rgb(0,0,0);
}

.footer {
  position:relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display:flex;
  flex-flow:column nowrap;
  justify-content:center;
  align-items:center;
  background-color:rgb(0,0,0);
  text-align:center;
}

.copywrite {
  position:relative;
  padding:10px 5px;
  text-align:center;
  width:80%;
  }

.contentBlock {
  position:relative;
  width:95%;
  margin:0 auto;
  padding:0.5em;
}

.GRID-row-column,
.GRID-intro-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display:flex;
  flex-flow:column nowrap;
  justify-content:center;
}

.GRID-column-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display:flex;
  flex-flow:row nowrap;
}

.GRID-column-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display:flex;
  flex-flow:column nowrap;
}

.GRID-row-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display:flex;
  flex-flow:row nowrap;
}

.center-this {
  justify-content:center;
  align-items:center;
}

.center-inner {
  text-align:center;
}

.whiteBack {
  background-color:rgba(255,255,255,0.8);
}
.column-100,
.column-25,
.column-50,
.column-75 {
  flex:0 1 auto;
  overflow:hidden;
}

.order-first {
  order:2;
}

.order-second {
  order:1;
}

.respond {
  display:block;
  width:80%;
  height:auto;
  margin:0 auto;
  padding:0.5em;
}

.responsive-image {
  display:inline-block;
  max-width:100%;
  height:auto;
  margin:0 auto;
  padding:0;
}

.horseB {
  width:100%;
  min-height:600px;
  padding-top:3em;
  padding-bottom:3em;
  background:transparent url(horse-rider-backround-alt.png) no-repeat scroll bottom right/50rem;
}

.ul-schedule {
  width:100%;
}

.ul-schedule td {
  display:block;
  width:100%;
  padding:5px;
  text-align:left;
  vertical-align:top;
}

@media only screen and (min-width:900px) {
  
  .GRID-intro-row {
    flex-flow:row nowrap;
  }
  
  .ul-schedule {
    display:table;
    width:100%;
    padding-left:1.0em;
  }
  
  .ul-schedule td {
    display:table-cell;
  }
  
  .ul-schedule td:nth-child(1) {
    width:15%;
  }
  
  .ul-schedule td:first-child p {
    font-weight:bold;
  }
  
}

@media only screen and (min-width: 1240px) {

  .Gallery-Rodeo,
  .Gallery-Fallfair {
  background-attachment:fixed;
  }
  
  .GalleryWrapper {
  width:80%;
  min-width:1230px;
  }
  
  .GRID-row-column {
    flex-flow:row nowrap;
  }
  
  .GRID-column-row {
    flex-flow:column nowrap;
  }
  
  .GRID-column-alt {
    flex-flow:column nowrap;
  }

  .contentBlock {
    width:80%;
    margin:0 auto;
  }
  
  .column-100 {
    flex:1 1 100%;
  }
  
  .column-25 {
    flex:1 1 33.33%;
  }
  
  .column-50 {
    flex:0 1 800px;
  }
    
  .column-75 {
    flex:1 1 66.66%;
  }
  
  .order-first {
    order:1;
  }

  .order-second {
    order:2;
  }
  
  .respond {
    width:90%;
    height:auto;
  }
   
}
